Public Class Form1

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Dim L As New ArinLogin.ArinLOgin
        Me.TextBox1.Text = L.ReadCString

        

    End Sub

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Dim C As New ArinLogin.EnDec("ENDECPASSWORDKEY")
        C.Write_String("c:\login.dat", Me.TextBox1.Text)
    End Sub
End Class
